using CMSMicroservice.Application.Common.Models;
using CMSMicroservice.Application.ProductsCQ.Queries.GetProductsByCategory;

namespace CMSMicroservice.Application.ProductsCQ.Queries.GetProductsByTag;

public class GetProductsByTagResponseDto
{
    public MetaData MetaData { get; set; } = new();
    public List<ProductListDto> Products { get; set; } = new();
}
